/* BASIC css start */
/* ÀÌ¹ÌÁö ¸Ê */
img[usemap] { border: none; height: auto; max-width: 100%; width: auto;}
img{ border: none; height: auto; max-width: 100%; width: auto;}
.evt_img { width: 100%;  max-width: 750px;  margin: 0 auto; position: relative; text-align: center; }


/* °øÅë */
#contentWrap { margin: 0px auto; text-align:center; max-width: 750px;}
.item-wrap {margin:0 auto;width: 100%;}
.item-wrap .dc {color: #e10327 !important; font-weight: 700!important;}
.pleasewait {border-radius: 0;}






/* .section_03 */
.section_03 {max-width: 750px;  margin: 0 auto; position: relative;}
.section_03 .limited-icon_1 {position: absolute; left: 186px; top: 595px; width: 99px; height: 41px; text-align: center; border-radius: 100px; background: #00b548; animation: float 2s ease-in-out infinite;}
.section_03 .limited-icon_2 {position: absolute; right: 186px; top: 595px; width: 99px; height: 41px; text-align: center; border-radius: 100px; background: #00b548; animation: float 2s ease-in-out infinite;}
.section_03 .limited-icon_1,
.section_03 .limited-icon_2 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.section_03 .limited-icon span {font-size: 22px; font-weight: 600;color: #fff;}


@keyframes float {
    0% {transform: translateY(0);}
    50% {transform: translateY(-7px); }
    100% { transform: translateY(0);  }
}





/* .section_04 */
.section_01,
.section_01_2 {
    position: relative;
    background: #0d0d0d;
   
}

/* Å¸ÀÌ¸Ó ÁÙ(°ËÀº ¹Ú½º) */
.timer-row{
    background:#ffe6e9;
    margin:10px auto 30px;
    width: calc(100% - 100px);   /* ÁÂ¿ì ¿©¹é */
    
    padding:22px 30px;          /* »óÇÏ + ÁÂ¿ì */
    
    display:flex;
    justify-content: space-between; /*  ¾çÂÊ ³¡ */
    align-items:center;

    border-radius:8px;
    box-sizing:border-box;

}

/* ¿ÞÂÊ ¹®±¸ */
.timer-label{
  font-size: 20px;
  color: #f71818;
  font-weight: 600; /* Ä¸Ã³Ã³·³ Á¶±Ý µÎ²®°Ô */
}

/* ¿À¸¥ÂÊ Å¸ÀÌ¸Ó */
.timer-text{
  font-size: 20px;
  font-weight: 600;
  color: #f71818; /* Ä¸Ã³´Â Èò»öÀÌ¶ó ±âº» Èò»öÀ¸·Î */
}









/* .section_06 */
.section_06 {max-width: 750px;  margin: 0 auto; position: relative;}



/* footer */
#footer {margin-top:0!important;}






/* BASIC css end */

